@charset "utf-8";
/******************************************************************************
 * /style/website-style.css
 *
 *
 * Site CSS definitions
 *****************************************************************************/
/****************
reset the css styels
****************/
@import url(reset.css);

/****************
import the component styles
****************/
@import url(components.css);

/****************
import the template styles
****************/
@import url(templates.css);
/*************************
General Styles
**************************/

@font-face {
	font-family: 'BebasNeue'; 
	font-weight: bold;
	src: url('BebasNeue-Bold.otf');
}



html {
	height: 100%;
}

body {
    font-family: 'Roboto', sans-serif;
    font-size: 22px;
    font-weight:300;
    color: #262524;
	height:100%;
}
a,
a:link,
a:visited,
a:active {
	color: #262524;
	text-decoration: bold;
}
a:hover {
	color: #c6be8c;
}
p {
	padding-bottom: 8px;
	overflow: visible;
}
hr {
	height: 1px;
	border: 0px;
	background-color: #c6be8c;
	color: #c6be8c;
	width: 100%;
	margin: 3px 0px 10px 0px;
}
img { border: 0; }

h1, h2, h3, h4{
	font-family: 'BebasNeue', sans-serif;
    line-height:normal;
	display:block;
	color: #000000;
	font-weight: bold;
    margin-bottom: 20px;	
}

h1 {
	font-size: 40px;
}
h2 {
	font-size: 39px;
}
h3 {
	font-size: 32px;
}
h4 {
	font-size: 26px;
}
fieldset {
    padding: 5px 15px;
    margin-bottom: 20px;
    border: 1px solid #c0cdd4;
}
legend {
    padding: 0 3px 5px;
}
.clear {
    clear: both;
}

a.button, a.button:link, a.button:visited, a.button:active, #contact_form  .button
{
	font-family: 'Oswald', sans-serif;
	font-size: 22px;
	font-weight: bold;
	letter-spacing: 2.2px;
	color: #ffffff;
	padding: 19px 54px;
    background-color: #000;
    display: inline-block;
    text-decoration: none;
    text-transform: uppercase;
    margin-top: 20px;	
    margin-bottom: 30px;	
	border: 1px solid #000;
}
a.button:hover, #contact_form  .button:hover{

	color: #000;
	background-color: #fff;
}
#contact_form  .button{
    width: 200px;
    padding: 13px 54px;	
	height: 60px;
}


.form{
	font-family: 'Roboto', sans-serif;
	font-size: 19px;
	font-weight: 300;
	color: #262524;	
}

.font-style-one{
    font-family: 'Oswald', sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;	
	color: #fff;
	border: 2px solid #c6be8c;
    padding: 10px;
	font-size: 4vw;
}

/*************************
General Layout
**************************/
#container, header, nav, #body, footer {
    width: 100%;
	margin:0 auto;
}

nav{
	position: absolute;
    top: 80px;

	font-family: 'Oswald', sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #ffffff;
	
	text-transform: uppercase;
}


.wrapper {
    width: 963px;
    margin: 0 auto;
	position:relative;
}

#content{
	padding: 0;
}
#container{
	min-height:100%;
	position:relative;
}
#content_holder{
	padding:10px;
	padding-bottom:140px; /* must be height of the footer element */
}
#content{
	min-height: 160px;
    padding: 35px 0 220px;
    width: 100%;
}

/*************************
Header Component
**************************/
header{
	height: 120px;
    background-color: #000;
}

#logo {
	background: url(/images/2016/fit441-logo.png) top left no-repeat;
    background-size: contain;
    height: 98px;
    width: 160px;
    position: relative;
    top: 11px;
    display: inline-block;	
}
#logo a{
    display: block;
    width: 100%;
    height: 100%;
}
.phone_container{
    position: absolute;
    color: white;
    right: 0;
    top: 47px;
    line-height: 25px;
    font-size: 30px;
    color: #c6be8c;
    font-family: 'Oswald', sans-serif;
}
.phone_icon{
    height: 25px;
}
/*************************
Navigation
**************************/
#menu {
	padding-left: 175px;
    margin: 0;
    background: none;
}
#menu ul, #menu li {
    list-style: none;
    padding: 0;
    margin: 0;
}
#menu li {
	font-size: 15px;
}
#menu li a:hover {
	color: #c6be8c;
}
#menu li:hover {

}
#menu li.active {

}
#menu li.active > a{
	color: #c6be8c;
}
#menu > ul {
    width: 100%;
    height: 100%;
        display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-between;
}
#menu > ul > li {
    display: block;
    position: relative;

}
#menu > ul > li > a {
    display: inline-block;
    padding: 4px 0px;
    color: #fff;
	text-decoration: none;
}
#menu > ul > li > ul {
    display: none;
    background: #DBDBDB;
    position: absolute;
    top: 100%;
    left: 0;
	z-index:10;
}
#menu ul ul > li > a {
    text-indent: 0px;
	font-size: 11px;
	color: #fff;
	text-decoration: none;
	width: 164px;					/* IMPORTANT: Resize drop down menu width */
	/*height: 12px;*/
	border-bottom: 1px dotted #666;
	padding: 10px 10px 10px 15px;
	display: block;
}

/*************************
Responsive Menu
**************************/

#responsive_menu {
    height:100%;
	width: 100%;
	position:absolute;
	top: 40px;
}

a#navigation_but {
    width: auto;
    height: 40px;
    line-height: 40px;
    position: absolute;
    /* bottom: 0; */
    top: -15px;
    right: 15px;
}
a#navigation_but img{
       height: 100%;
    top: 0;
}


div#responsive_menu_list{
	position:relative;
	z-index:2000;
	background-color:#000;
}

#responsive_menu_list ul, #responsive_menu li{
	list-style: none;
    padding: 0;
    margin: 0;
}

#responsive_menu_list li {
	font-size: 13px;
	line-height:29px;

}

#responsive_menu_list > ul > li{
	border-bottom:thin solid #fff;
}

#responsive_menu_list li span.show_children{
	display:inline-block;
	cursor:pointer;
	background:url(images/responsive_submenu_arrow.png) 50% 50% no-repeat;
	width:25px;
	height:29px;
	float:right;
}

#responsive_menu_list  ul  li  a {
    color: #fff;
	text-decoration: none;
	padding-left: 13px;
	display: block;
}

#responsive_menu_list  ul  li:hover,
#responsive_menu_list  ul  li.active{
	background-color:#fff;

}
#responsive_menu_list  ul  li:hover a,
#responsive_menu_list  ul  li.active a{
	color:#000;
}

#responsive_menu_list  ul  li.has_children.active > a{
	background-color:#fff;
    background-image: url(/images/Responsive_NavigationDownArrow.png);
    background-repeat: no-repeat;
    background-position: 98% 50%;
}

#responsive_menu_list  ul  li > a:hover{
	color:#000;
}

#responsive_menu_list > ul {
    width: 100%;
    height: 100%;
}

#responsive_menu_list > ul > li.has_children {
	background-color:#fff;
}

#responsive_menu_list ul li ul{
	padding-left:13px;
}

#responsive_menu_list ul li ul li{
	border-top:thin solid #fff;
}


/*************************
Body Component
**************************/


/*************************
Footer component
**************************/
footer {
	background-color: #000;
	height:140px;
	position:absolute;
	bottom:0;
	left:0;
	
	font-size: 12px;
	border-bottom: 50px solid #fff;
}
footer .wrapper {

}
footer a,
footer a:link,
footer a:visited,
footer a:active,
footer a:hover {
	text-decoration: none;
	font-size: 13px;
	line-height: 15px;
	color: #262524;
	margin-top: 15px;
	padding: 0 12px;
	display: block;

}

#footer_website_link a.contactpoint {
    background-image: url(/images/2016/-e-icon-contact-point.png);
    background-repeat: no-repeat;
    background-position: center right;
    padding-right: 20px;
    margin-left: 20px;
    margin-right: 40px;	
}
#footer_website_link a.activeperform {
    background-image: url(/images/2016/-e-icon-ap.png);
    background-repeat: no-repeat;
    background-position: center left;
    padding-left: 25px;
}

footer .group  a{
	font-family: 'Oswald', sans-serif;
	font-weight: bold;
	text-transform: uppercase;	
	color: #fff;
	font-size: 16px;
}





/*************************
Contact Page
**************************/




/****************
pagination
****************/
div.pagination_holder{
  text-align:right;
}

/****************
icons
****************/
span.pdf_icon{
  background: url(/images/pdf.png) 0 50% no-repeat;
  padding-left: 20px;
}



#slider_wrapper{
	
}

#footer_menu{
	margin-top: 10px;
}
#footer_menu .group{
	display: inline-block;
	width: 200px;
	color: #fff;		
}
#footer_website_link{
	margin-top: 40px;
}
#footer_website_link a{
	display: inline-block;
}
#footer_menu .social_links{
	float: right;
}
#footer_menu .social_links a{
	display: inline-block;
	padding: 0 5px;
}
#footer_menu .social_links a:first-child{
	display: block;
}


body.home_page #content{
    text-align: center;
	padding-bottom: 180px;
}

#home-middle-image img,
#home-bottom-image img,
#inner-banner img{
    width: 100%;
    height: auto;
}



#home-sections{
	margin-top:50px;
	margin-bottom: 40px;
}

#home-sections .section{
	display: inline-block;
	width: 32%;
}
#home-sections h2{
	min-height: 100px;
}
#home-sections p{
	padding: 0 15px;
}

.contact-us_page h1{
	font-family: 'Oswald', sans-serif;
	font-size: 49px;
	font-weight: bold;
	color: #c6be8c;
}

#contact_content{
	display: inline-block;
	width: 400px;
}

#contact_content p{
    padding-bottom: 20px;
}
#contact_form{
	display: inline-block;
	width: 550px;
}
#contact_form p{
	display: inline-block;

}
#contact_form input.text{
	padding: 19px 10px;
    width: 238px;
    display: inline-block;
    font-size: 18px;
    border: 1px solid #c0c0c0;
    margin: 0 10px 0 0;
}
#contact_form textarea.text{
    font-size: 18px;
    border: 1px solid #c0c0c0;
    display: inline-block;
    width: 513px;
    padding: 19px 10px;
}
#contact_form select.text {
    padding: 19px 10px;
    width: 535px;
    display: inline-block;
    font-size: 18px;
    border: 1px solid #c0c0c0;
    margin: 0 10px 0 0;
}


#contact-us-social-section{
	margin-top: 20px;
	text-align: center;
}
#contact-us-social-section p{
	font-family: 'BebasNeue', sans-serif;
	font-size: 39px;
	font-weight: bold;
}
#contact-us-social-section a
{
	display: inline-block;
	margin: 5px;
}

#inner-banner{
	position: relative;
}
#inner-banner .caption{
    text-shadow: none;
    font-size: 4vw;
    font-family: 'Oswald', sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    color: #fff;
    position: absolute;
    top: 39%;
    width: 100%;
}
#inner-banner .caption span{
    border: 1px solid #fff;
    padding: 10px 35px;
}




#contact-us-social-section .twitter,
#contact-us-social-section .googleplus,
#footer_menu .social_links .twitter,
#footer_menu .social_links .googleplus
{
	display: none;
}


.schedule-appointment_form select{
    padding: 18px 10px;
    width: 260px;
    display: inline-block;
    font-size: 18px;
    border: 1px solid #c0c0c0;
    margin: 0 10px 0 0;	
}

.schedule-appointment_page .wrapper > p > .button{
	width: 300px;
} 